From 080730e1b78078cff30fcd9f5b7948cb87469579 Mon Sep 17 00:00:00 2001
From: "Daniel A. Maierhofer" <git@damadmai.at>
Date: Tue, 25 Jun 2019 11:36:32 +0200
Subject: [PATCH] python-pyzmq: update to 18.0.1.

---
 srcpkgs/python-pyzmq/template | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/python-pyzmq/template b/srcpkgs/python-pyzmq/template
index 22297ec98a0..859aab5983d 100644
--- a/srcpkgs/python-pyzmq/template
+++ b/srcpkgs/python-pyzmq/template
@@ -1,6 +1,6 @@
 # Template file for 'python-pyzmq'
 pkgname=python-pyzmq
-version=17.1.3
+version=18.0.1
 revision=1
 wrksrc="pyzmq-${version}"
 build_style=python-module
@@ -14,7 +14,7 @@ maintainer="Alessio Sergi <al3hex@gmail.com>"
 license="LGPL-3.0-or-later, BSD-3-Clause"
 homepage="https://pyzmq.readthedocs.io/"
 distfiles="https://github.com/zeromq/pyzmq/archive/v${version}.tar.gz"
-checksum=49dc9d3c38d803f436784bcdddd35354b946d37d0a777a301bd493655348b773
+checksum=7b0107992d8cc4c43d9af1c2e13d573ea761c7feb23d7e0e7da9dc963811e68f
 
 pre_build() {
 	cat > setup.cfg <<-EOF
@@ -23,6 +23,10 @@ pre_build() {
 	EOF
 }
 
+post_install() {
+	vlicense COPYING.BSD
+}
+
 python3-pyzmq_package() {
 	pycompile_module="zmq"
 	short_desc="${short_desc/Python2/Python3}"
